"address_line_1_field_label" = "Địa chỉ đường phố";
"address_line_2_field_label" = "Căn hộ/Phòng";
"country_field_label" = "Quốc gia";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Đã hủy luồng mua";
"expired_card_error" = "Thẻ hết hạn";
"billing_address_label" = "Ðịa chỉ thanh toán";
"cancel_label" = "Hủy";
"cardholder_number_field_label" = "Số chủ thẻ";
"card_number_field_label" = "Số thẻ";
"cardholder_name_field_label" = "Tên chủ thẻ";
"city_field_label" = "Thành phố";
"zip_code_field_label" = "Mã Zip";
"postal_code_field_label" = "Mã bưu điện";
"admin_area_field_label" = "Khu vực";
"department_field_label" = "Phòng";
"district_field_label" = "Quận";
"do_si_field_label" = "tỉnh/thành phố";
"emirate_field_label" = "Tiểu vương quốc Ả Rập";
"island_field_label" = "Đảo";
"parish_field_label" = "Giáo xứ";
"prefecture_field_label" = "Quận";
"region_field_label" = "Vùng";
"state_field_label" = "Tiểu bang";
"province_field_label" = "Tỉnh";
"dependent_locality_field_label" = "Vị trí phụ thuộc";
"email_field_label" = "E-mail";
"invalid_field_error" = "Không hợp lệ";
"invalid_address_field_error_format" = "%@ không hợp lệ";
"invalid_day_error" = "Ngày không hợp lệ";
"invalid_month_error" = "Tháng không hợp lệ";
"invalid_year_error" = "Năm không hợp lệ";
"loading_indicator_submitting_text" = "Đang gửi";
"loading_indicator_redirect_format" = "Đang chuyển hướng đến %@";
"organization_field_label" = "Tên tổ chức";
"sorting_code_field_label" = "Mã sắp xếp";
"sub_admin_area_field_label" = "Tiểu khu hành chính";
"sub_premise_name_field_label" = "Tên số phòng";
"thoroughfare_name_field_label" = "Tên đại lộ";
"thoroughfare_number_field_label" = "Số đại lộ";
"phone_number_field_label" = "Số điện thoại";
"required_field_error" = "Trường bắt buộc";
"expiry_date_field_label" = "tháng/năm";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Thử lại";
"submit_label" = "Gửi";
"continue_label" = "Tiếp tục";
"share_label" = "Chia sẻ";
"ok_label" = "OK";
"done_label" = "Xong";
"next_label" = "Tiếp theo";
"allow_label" = "Cho phép";
"learn_more_label" = "Tìm hiểu thêm";
"double_tap_to_edit_label" = "Nhấn đúp để chỉnh sửa";
"camera_permission_prompt_title" = "Cần cho phép máy ảnh";
"camera_permission_prompt_message" = "%@ cần được cho phép sử dụng máy ảnh để quét thẻ của bạn";
"text_too_short_error" = "Văn bản phải có ít nhất %li ký tự.";
"scan_card_label" = "Quét thẻ";
"exit_camera_label" = "Thoát máy ảnh";
"date_before_min_error" = "Ngày không được trước %@";
"date_after_max_error" = "Ngày phải trước %@";
"add_card_manually_label" = "Thêm thẻ thủ công";
"select_admin_field_title_format" = "Chọn %@";
"address_selector_default_description" = "Chọn một địa chỉ để chia sẻ:";
"card_scan_confirmation_label" = "Bạn thấy ảnh đạt chất lượng chưa?";
"legal_message_acceptance_message" = "Bạn phải chấp nhận thông báo pháp lý này để tiếp tục.";
"card_expiry_description_format" = "Hết hạn vào %@";
"select_field_label" = "Chọn trường";
"display_mandate_button_label" = "Xem giấy ủy nhiệm";
"card_selection_canceled_message" = "Đã bỏ chọn các thẻ";
"instrument_manager_canceled_message" = "Đã hủy người quản lý công cụ";
"user_canceled_message" = "Người dùng đã hủy";
"view_document_button_label" = "Xem tài liệu";
"upload_file_button_label" = "Tải tệp lên";
"upload_file_message" = "Đang tải tệp lên";
"uploaded_message" = "Đã tải lên";
"mandate_view_error" = "Bạn phải xem tài liệu này để tiếp tục.";
"identity_verification_canceled_message" = "Đã hủy quy trình xác minh danh tính";
"network_error_message" = "Lỗi ngoài dự kiến. Hãy kiểm tra kết nối mạng và thử lại sau.";
"auth_failed_error_message" = "Không xác thực được. Vui lòng kiểm tra tài khoản của bạn và thử lại";
"unexpected_error_message_format" = "Tình trạng ngoài dự kiến (Lỗi %ld)";
"card_scan_instruction_message" = "Căn chỉnh để thẻ nằm vừa trong khung";
"selector_unselected_message" = "Vui lòng chọn một tùy chọn.";
"double_tap_to_expand" = "Nhấn đúp để mở rộng.";
"more_options_button_accesibility_label" = "Lựa chọn khác";
"back_button_accessibility_label" = "Quay lại";
"close_button_accessibility_label" = "Đóng";
"suggestions" = "Đề xuất";
"expand_button_accessibility_label" = "Mở rộng";
"collapse_button_accessibility_label" = "Thu gọn";
"checkbox_accessibility_label" = "Hộp đánh dấu";
"double_tap_to_toggle_setting" = "Nhấn đúp để bật/tắt chế độ cài đặt";
"checkbox_selected_accessibility_value" = "Đã chọn";
"checkbox_unselected_accessibility_value" = "Đã bỏ chọn";
"accessibility_label_prefix_for_removable_chips" =  "Xoá ";
